<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity 04 music</title>
</head>
<body>
		<h1 align="center"> You are in the activity/music/index page.</h1>
<img src="../images/pet.jpeg">

<ol type="I">
		<li> <a href="../index.html">index.html</a></li>	
		<li> <a href="./music.index.html"> music/index.html </a></li>
		<li> <a href="./music/listings.html"> music/listings.html </a> </li>
		<li> <a href="./music/reviews.html"> music/reviews.html </a> </li>
</ol>

</body>
</body>
</html>